## ufonormalizer 0.3.5

=== debian/changelog ===
ufonormalizer (0.3.5-1) unstable; urgency=medium

  * Initial upload. Closes: #905174

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 03 Sep 2018 16:42:24 +0800
