=== debian/control ===
Source: ufonormalizer
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.1.5
Homepage: https://github.com/unified-font-object/ufoNormalizer
Vcs-Git: https://salsa.debian.org/fonts-team/ufonormalizer.git
Vcs-Browser: https://salsa.debian.org/fonts-team/ufonormalizer

Package: ufonormalizer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-ufonormalizer (= ${binary:Version})
Description: Normalize the XML and other data inside of a UFO
 This tool normalizes the XML and other data inside of a UFO (Unified
 Font Object) file.
 .
 This package provides the executable program.

Package: python3-ufonormalizer
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python library to normalize the XML and other data inside of a UFO
 This tool normalizes the XML and other data inside of a UFO (Unified
 Font Object) file.
