## ufonormalizer 0.3.6

=== debian/changelog ===
ufonormalizer (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * Change uploader email address

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 08 Jan 2019 19:43:00 +0100
