## ufonormalizer 0.4.2

=== debian/changelog ===
ufonormalizer (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 10 Oct 2020 10:34:09 +0800

ufonormalizer (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Use debhelper 12
  * Bump Standards-Version to 4.5.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 29 May 2020 23:14:17 +0800
