=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://github.com/unified-font-object/ufoNormalizer
 Vcs-Git: https://salsa.debian.org/fonts-team/ufonormalizer.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufonormalizer
