## ufonormalizer 0.5.3

=== debian/changelog ===
ufonormalizer (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 01 Jan 2021 22:08:11 +0800

ufonormalizer (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * debian/control:
    - Use debhelper 13
    - Bump Standards-Version to 4.5.1
    - Add python3-setuptools-scm as dependency
  * debian/rules: remove _version.py added by setuptools-scm on clean

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 11 Dec 2020 00:18:31 +0800
