=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-setuptools
-Standards-Version: 4.5.0
+ python3-setuptools,
+ python3-setuptools-scm,
+Standards-Version: 4.5.1
 Homepage: https://github.com/unified-font-object/ufoNormalizer
 Vcs-Git: https://salsa.debian.org/fonts-team/ufonormalizer.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufonormalizer
