=== debian/watch ===
version=4
https://github.com/unified-font-object/ufoNormalizer/releases \
	.*/archive/@ANY_VERSION@@ARCHIVE_EXT@
