## ufonormalizer 0.6.1

=== debian/changelog ===
ufonormalizer (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix upstream version monitoring script.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Jan 2023 09:36:43 -0500
