=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/unified-font-object/ufoNormalizer
 Vcs-Git: https://salsa.debian.org/fonts-team/ufonormalizer.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufonormalizer
