## ufonormalizer 0.6.2

=== debian/changelog ===
ufonormalizer (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Oct 2024 18:11:41 -0400
