## ufonormalizer 0.6.3

=== debian/changelog ===
ufonormalizer (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Build with pybuild-plugin-pyproject now.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/clean: Clean files declaratively. (Closes: #1048284)

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 17:34:48 -0500
