=== debian/control ===
Source: ufonormalizer
Section: devel
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.3
Homepage: https://github.com/unified-font-object/ufoNormalizer
Vcs-Git: https://salsa.debian.org/fonts-team/ufonormalizer.git
Vcs-Browser: https://salsa.debian.org/fonts-team/ufonormalizer
Description: Normalize the XML and other data inside of a UFO
 This tool normalizes the XML and other data inside of a UFO (Unified
 Font Object) file.

Package: ufonormalizer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-ufonormalizer (= ${binary:Version})
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the executable program.

Package: python3-ufonormalizer
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
